Subject: RE: php-mysql-cygwin how to
From: "Bill McCormick" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Mon, 7 Jul 2003 08:33:18 -0500

I compiled it myself from the linux src I got from mysql.com. It seems to
work but maybe there's a more established way.

Bill

-----Original Message-----
From: Ralf Hauser [mailto:[email-masked]]
Sent: Monday, July 07, 2003 2:01 AM
To: [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]
Subject: RE: php-mysql-cygwin how to

Carlo and Bill, where did you get the mysql client compiled for cygwin? I
didn't find it under http://cygwin.com/cgi-bin2/package-grep.cgi?grep=mysql,
nor on the mysql site nor on google (there, I only find references to Gerrit
Haase's former binaries that no longer exist).
Is this client able to access crypt() as per
http://bugs.mysql.com/bug.php?id=784
Many thanks for any hints in advance!  Rgds Ralf
> -----Original Message-----
> From: Bill McCormick [mailto:[email-masked]]
> Sent: Freitag, 4. Juli 2003 18:55
> To: Carlo Florendo; [email-masked]
> Subject: RE: php-mysql-cygwin how to
>
>
> Thanks for the reply Carlo.
>
> I did a little more research and now I believe I have php because I
> installed Apache with the php mod. Is there something more I need
> to do? Do
> I have a version paradox? Please point me to where I might find the php
> install for cygwin if just installing Apache with the php mods is not
> enough?
>
>
> For versions I have ....
>
> Cygwin Client:
> $ mysql --version
> warning: World-writeable config file /etc/my.cnf is ignored
> mysql  Ver 12.20 Distrib 4.0.13, for pc-cygwin (i686)
>
> Win32 Server:
> C:\mysql\bin>mysqladmin --version
> mysqladmin  Ver 8.40 Distrib 4.0.13, for Win95/Win98 on i32
>
> Note: Interesting how it reports Win95/Win98.
> I'm running Win2k and I thought that's what I installed so I need to check
> that.
>
> Apache:
> $ apachectl fullstatus
>
>                                    Not Found
>
>    The requested URL /server-status was not found on this server.
>      _________________________________________________________________
>
>
>     Apache/1.3.24 Server at ********.ath.cx Port 80
>
>
>
> I try to open http://*******.ath.cx/phpMyAdmin/index.php3 with my browser
> and it just displays the contents of the index.php3 file. So obviously, I
> missed something somewhere.
>
>
> Thanks,
>
>
> Bill
>
>
> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On Behalf
> Of Carlo Florendo
> Sent: Friday, July 04, 2003 2:07 AM
> To: [email-masked]
> Subject: Re: php-mysql-cygwin how to
>
>
> > Can somebody point me in the right direction do get php/mysql set up?
> >
> > Here's what I havee so far:
> >
> > MySQL Win32 Server
> > MySQL cygwin client binaries
> > Apache
> > various installed perl mods
> >
>
> Fom your list above, it doesn't seem that you have php.  php has native
> support for mysql.
>
> To setup php/mysql, you have to:
>
> 1) install php
> 2)  setup apache so it supports php
> 3)  get your mysql server up and running
> 4) write your server scripts to test them.
>
> Best Regards,
>
> Carlo
> ------
> Carlo Florendo
> Astra Philippines, Inc.
> URL: www.astra.ph www.astra.co.jp
>
>
>
>
>
>
>
>
>
>
>
> --
> Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
> Problem reports:       http://cygwin.com/problems.html
> Documentation:         http://cygwin.com/docs.html
> FAQ:                   http://cygwin.com/faq/
>
>
> ---
> Incoming mail is certified Virus Free.
> Checked by AVG anti-virus system (http://www.grisoft.com).
> Version: 6.0.491 / Virus Database: 290 - Release Date: 6/18/2003
>
> ---
> Outgoing mail is certified Virus Free.
> Checked by AVG anti-virus system (http://www.grisoft.com).
> Version: 6.0.491 / Virus Database: 290 - Release Date: 6/18/2003
>
>

---
Incoming mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.491 / Virus Database: 290 - Release Date: 6/18/2003

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.491 / Virus Database: 290 - Release Date: 6/18/2003

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/